package cn.com.poc.user.dto;

/**
 * @Author：Roger Wu
 * @name：MemberPasswordRequestDto
 * @Date：2024-07-31 17:51
 */
public class MemberPasswordRequestDto {

    private String account;

    private String password;

    private String authCode;

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getAuthCode() {
        return authCode;
    }

    public void setAuthCode(String authCode) {
        this.authCode = authCode;
    }
}
